@font-face {
				font-family: 'HelveticaLTStd-BoldCond';
				src: url('helveticaltstd-boldcond.eot');
				src: url('helveticaltstd-boldcond.eot?#iefix') format('embedded-opentype'),
						 url('helveticaltstd-boldcond.woff') format('woff'),
						 url('helveticaltstd-boldcond.ttf') format('truetype'),
						 url('helveticaltstd-boldcond.svg#helveticaltstd-boldcond') format('svg');
				font-weight: normal;
				font-style: normal;
		}
			@font-face {
				font-family: 'HelveticaNeue-HeavyCondObl';
				src: url('helveticaneueheavycondobl.eot');
				src: url('helveticaneueheavycondobl.eot?#iefix') format('embedded-opentype'),
						 url('helveticaneueheavycondobl.woff') format('woff'),
						 url('helveticaneueheavycondobl.ttf') format('truetype'),
						 url('helveticaneueheavycondobl.svg#helveticaneueheavycondobl') format('svg');
				font-weight: normal;
				font-style: normal;
		}
.wrapper {
	position:relative;
	background-image:url(../images/new_bottom.png);
	background-position:bottom;
	background-repeat:no-repeat;
	bottom:0px;
}

.header {
	height:87px;
	top:0;
	width:100%;
	overflow: hidden;
	background-color:#fff;
}
.logoContainer {
	height:87px;
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 12px 0 0 0;
	text-align: left;
	overflow: hidden;
}

.main_navContainer {
	float:left;
	height:52px;
	overflow: hidden;
	bottom:0;
}
.navContainer {
	height:20px;
 	width: 615px;
	top:0;
	overflow: hidden;
}
a.logo {
	background-image:url(../images/logo.gif);
	background-repeat:no-repeat;
	height:66px;
	width:322px;
	margin: 0px 0px 0 0;
	display:block;
	float: left;
}
.first_nav {
	padding: 0px;
	list-style-type: none;
	color: #3982c3;
	width:155px;
	float:right;
	text-align:right;
	margin:0px 0px 0 0;
	display:block;
	font-size: 12px;
	font-weight:normal;
   	font-family:Arial, Helvetica, sans-serif;
	height:20px;	
}
.first_nav li a {
	color: #3982c3;
	float: left;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 0px 8px 9px;
		clear: none;
}
.first_nav li a:hover {
	color: #2a364f;
	background-color:444445;
	display: block;

}
.main_nav {
	padding: 0px;
	list-style-type: none;
	color: #4391c9;
	overflow: hidden;
	float: right;
	text-align:left;
	margin:0px 0 0 0;
	display:block;
	font-size: 17px;
	font-weight:normal;
   	font-family: 'HelveticaLTStd-BoldCond';
	text-transform:capitalize;
	height:50px;
}
.main_nav li {
	float: left;
	display:inline;
}

.main_nav2 li {
	float: left;
	display:inline;
}
.main_nav2 li a {
	color: #4391c9;
	font-weight: normal;
	font-size: 11px;
	padding: 18px 0px 8px 9px;
	float: left;
	clear: none;
	font-family: 'HelveticaLTStd-BoldCond';
	font-size: 17px;
	text-decoration: none;
}
.main_nav div a {
	position: relative;
	display: block;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #4391c9;
	font-family: 'HelveticaLTStd-BoldCond';
	font-size: 17px;
	font-weight:100;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	height: auto;
	width: 180px;
	background-image: none;
}
.main_nav li a {
	color: #4391c9;
	font-weight: normal;
	font-size: 11px;
	padding: 25px 9px 8px 9px;
	float: left;
	clear: none;
	font-family: 'HelveticaLTStd-BoldCond';
	font-size: 17px;
	text-decoration: none;
}
.main_nav li a:hover {
	color: #2a364f;
	background-color:444445;
	background-image:url(../images/back.gif);
	display: block;

}
.main_nav li strong {
	color: #FFF;
	font-weight: normal;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	clear: none;
	width: 1px;
	background-image: url(../images/space.gif);
	background-position: left top;
	background-repeat: no-repeat;
	height: 27px;
}
.main_nav div {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	background-repeat: repeat-x;
	display:none;
	width: 300px;
	overflow: hidden;
	float: left;
}
.theContainer {
	width:100%;
	display:block;
}
.top_line {
	height:12px;
	width:100%;
	overflow: hidden;
	background-color:#3982c3;
	top:0;
}
.grey_line2 {
	height:13px;
	width:1px;
	background-color:#d2d2d2;
	display:block;
	margin:0px 0 0 6px;
	float:left;
	overflow:hidden;
}
.grey_line {
	height:13px;
	width:1px;
	background-color:#d2d2d2;
	display:block;
	margin:29px 0 0 0;
	float:left;
	overflow:hidden;
}
.leadersContainer {
	height:120px;
	width:100%;
	overflow: hidden;
	display:block;
	background-color:#fff;

}
.leaders {
	display:block;
	width:960px;
	height:212px;
	clear:both;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 3px 0px 0 0;
	background-color:000000;	
}
.oneColumn_inner {
	overflow:visible;
	display:block;
	visibility: visible;
	width:314px;
	height:100px;
	float:left;
	position: relative;
	margin: 7px 0px 0px 0px;
	background-color:#2a364f;
}
.twoColumn_inner {
	overflow:visible;
	display:block;
	visibility: visible;
	width:314px;
	height:100px;
	float:left;
	position: relative;
	margin: 10px 0px 0px 0px;
	background-color:#4291c8;
}
.threeColumn_inner {
	overflow:visible;
	display:block;
	visibility: visible;
	width:314px;
	height:100px;
	float:left;
	position: relative;
	margin: 10px 0px 16px 0px;
	background-color:#2a65a8;
}
.oneColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:314px;
	height:100px;
	float:left;
	position: relative;
	margin: 7px 9px 0px 0px;
	background-color:#2a364f;
}
.twoColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:314px;
	height:100px;
	float:left;
	position: relative;
	margin: 7px 9px 0px 0px;
	background-color:#4291c8;
}
.threeColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:314px;
	height:100px;
	float:left;
	position: relative;
	margin: 7px 0px 0px 0px;
	background-color:#2a65a8;
}
a.leaderOne {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 0px 0px 0px 12px;
	font-size:20px;
	margin:21px 0 0 0;
	font-weight:normal;
	text-align:left;
	float:left;
	display:block;
	height:20px;
	color: #fff;
	font-weight:100;
	line-height: .95em;
	text-decoration:none;
	
}
a.leaderOne:hover {
	color: #ffb100;
}
a.leaderTwo {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 0px 37px 0px 12px;
	font-size:20px;
	margin:21px 0 0 0;
	font-weight:normal;
	text-align:left;
	float:left;
	display:block;
	height:58px;
	color: #fff;
	font-weight:100;
	line-height: .95em;
	text-decoration:none;
	
}
a.leaderTwo:hover {
	color: #ebc265;
}
a.leaderThree {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 0px 37px 0px 12px;
	font-size:20px;
	margin:21px 0 0 0;
	font-weight:normal;
	text-align:left;
	float:left;
	display:block;
	height:58px;
	color: #fff;
	font-weight:100;
	line-height: .95em;
	text-decoration:none;
	
}
a.leaderThree:hover {
	color: #ebc265;
}
.leader_container {
	width:170px;
	height:100px;
	display:block;
	float:left;
}
.leader_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:160px;
	color:#FFF;
	line-height: 1.3em;
	padding:5px 0 0 12px;
	clear:both;
}
.leader_pic {
	width:126px;
	height:94px;
	display:block;
	float:right;
	padding: 10px 12px 0 0;
}
.leadersContainer2 {
	width:100%;
	overflow: hidden;
	display:block;
	margin:0 0 20px 0;
	background-color:#fff;
}
.leadersSecond {
	padding: 0px 0 0px 0;
	margin: 0px auto;
	list-style-type: none;
	overflow: hidden;
	text-align:left;
	display:block;
	width:960px;
}
.oneColumnsecond {
	overflow:visible;
	display:block;
	visibility: visible;
	width:620px;
	float:left;
	position: relative;
	margin: 7px 16px 0px 0px;	
	padding: 0 10px 0 0;
}
.slogan {
	font-family: 'HelveticaNeue-HeavyCondObl';
	color: #2a65a8;	
	font-size:22px;
	margin:40px 0 0 0;
	display:block;
	font-weight:normal;
	text-align:left;
	font-style:italic;

}
.leaderOnesecond {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 10px 0px 0px 0px;
	font-size:20px;
	font-weight:normal;
	text-align:left;
	display:block;
	color: #2a364f;
	text-transform:uppercase;
}
a.leaderOnesecond {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 10px 0px 0px 0px;
	font-size:20px;
	font-weight:normal;
	text-align:left;
	display:block;
	color: #2a364f;
	text-transform:uppercase;
		height:22px;
}
a.leaderOnesecond:hover {
	color: #ffb100;
}
.leaderOnesecond_inner {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 20px 0px 0px 0px;
	font-size:20px;
	font-weight:normal;
	text-align:left;
	display:block;
	color: #2a364f;
	text-transform:uppercase;
	height:22px;
}
.lastColumn_inner {
	display:block;
	visibility: visible;
	width:310px;
	float:left;
	position: relative;
	margin: 5px 0px 0px 0px;
	
}
.lastColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:310px;
	float:left;
	position: relative;
	margin: 7px 0px 0px 0px;
}
.buttonContainer {
	overflow:visible;
	display:block;
	visibility: visible;
	height:20px;

	position: relative;
	margin: 7px 200px 0px 0px;
}
a.freeButton {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 5px 0px 0px 18px;
	margin:0 11px 0 0px;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	float:left;
	display:block;
	width:269px;
	color: #2a364f;
	line-height: .95em;
	font-weight:100;
	
}
a.freeButton:hover {
	color: #ffb100;
}
.client_pic {
	width:99px;
	height:92px;
	float:left;
	display:block;
	margin:10px 8px 0 0;
}
.client_pic2 {
	width:99px;
	height:92px;
	float:left;
	display:block;
	margin:10px 0px 0 0;
}
.client_pic3 {
	width:137px;
	height:70px;
	float:left;
	display:block;
	margin:10px 39px 0 0;
}
.client_pic4{
	width:137px;
	height:70px;
	float:left;
	display:block;
	margin:10px 0px 0 0;
}
.bottom_line {
	background-color:#d0d0d0;
	height:1px;
	display:block;
	width:960px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	background-position:center;
	
}
.footer {
	width:100%;
	color:#49aaac;
	height:64px;
	margin: 0 0 10px 0;
	overflow:hidden;
	background-color:#fff;
	background-repeat:repeat-x;
	float:left;
}
.footerCenter {
	width:950px;
	height:64px;
	overflow:hidden;
	margin:0 auto;
	padding:5px 3px 0 3px;
	background-color:#fff;
}
.footerCenter a {
	padding:15px 4px 0 4px;
	margin: 10px 0 0 0;
	background-position:0 4px;
	margin:0 0px 0 0;
	display:inline-block;
	float:left;
	color:#2a364f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.footerCenter a:hover {
	color: #ffb100;
}
.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	color:#2a364f;
	font-size:13px;
	float:left;
	display:inline-block;
	padding:15px 581px 0 2px;
}
.jtb {
	background-image:url(../images/small_logo.png)!important;
	background-repeat:no-repeat;
	display:inline-block;
	width:16px;
	height:34px;
	margin: 0 0 0 5px;
	overflow:hidden;
	background-position:bottom;
}
.jtb_text {
	background-image:url(../images/jtb_text.png)!important;
	background-repeat:no-repeat;
	display:inline-block;
	width:95px;
	height:16px;
	overflow:hidden;
	background-position:bottom;
}
.web{
	background-repeat:no-repeat;
	display:inline-block;
	height:34px;
	overflow:hidden;
	background-position:bottom;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2a364f;
}
.web2{
	background-repeat:no-repeat;
	display:inline-block;
	overflow:hidden;
	background-position:bottom;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	
	color:#2a364f;
}

.text_box_banner {
	width:200px;
	margin:0 0 0 20px;
	display:block;
	float:left;
}

a.top_leaderOne {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 0px 30px 0px 12px;
	font-size:20px;
	margin:14px 0 0 0;
	font-weight:normal;
	text-align:left;
	display:block;
	height:20px;
	color: #fff;
	font-weight:100;
	line-height: .95em;
	text-decoration:none;
	
}
a.top_leaderOne:hover {
	color: #ffb100;
}
.text_top_leader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	padding: 0px 30px 0px 12px;
	line-height: 1.3em;
	
}
.leaders_top {
	height: 86;
	width:960px;
	bottom: 20px;
	overflow: hidden;
	position: absolute;
	z-index: 999;
	left: 0px;
}
.small_leader {
	width: 311px;
	float:left;
	height: 99px;
	overflow: hidden;
	margin:0 8px 0 0;
	display: block;
}

.small_box {
	width:74px;
	height:74px;
	display:block;
	border:none;
	float:left;
}
.intro_text {
	padding: 10px 30px 15px 0px;
	line-height: 1.3em;
	color: #2a65a8;
	font-size:14px;
	color:#4291c8;
}
.client_container {
	width:313px;
	display:block;
}
.client_container2 {
	width:313px;
	display:block;
	float:left;
}
.contact_form_boxes {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 190px;
	height: 26px;
	border: 1px solid #a9a9a9;
	margin: 4px 0 4px 0;
	float: left;
	padding: 0px 0 0px 2px;
	color: #a9a9a9;
}
.contact_form_boxes2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 210px;
	height: 26px;
	border: 1px solid #a9a9a9;
	margin: 4px 0 4px 0;
	float: left;
	padding: 0px 0 0px 2px;
	color: #a9a9a9;
}
.submit {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 0px 0px 0px 12px;
	font-size:20px;
	padding:30px 0 20px 100px;
	font-size: 15px;
	color:#fff;
	background-color:#4291c8;
	width:90px;
	height:38px;
	padding: 2px 0 0 6px;
	margin: 0 8px 0 0;
	display:block;
	float: left;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	font-family: 'HelveticaLTStd-BoldCond';
	padding: 0px 0px 0px 12px;
	font-size:20px;
	padding:30px 0 20px 100px;
	color:#fff;
	background-color:#4291c8;
	width:90px;
	height:38px;
	padding: 2px 0 0 6px;
	margin: 0 0px 0 0;
	display:block;
	float: left;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.contentForm {
	margin:0 0 0 0;
		width:310px;
	float:left;
}
.contentForm2 {
	height:360px;
	width:280px;
	float:left;
	display:block;
	margin:0 0 0 30px;
}
.contact_text {
	padding: 0px 30px 0px 0px;
	line-height: 1.3em;
	color: #2a364f;
}
.contentInner {
	height:460px;
	
}
.contact_message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 210px;
	border: 1px solid #CCCCCC;
	height: 79px;
	margin: 5px 0 8px 0;
	padding: 0px 0 0 2px;
	float: left;
	color: #7b7b7b;
}
.contact_details {
	float:left;
	width:242px;
	margin:0px 0 0 0px;
	color:#2a364f;
}
.contact_details2 {
	float:left;
	width:592px;
	margin:0px 0 30px 0px;
	color:#2a364f;
}
.introtext_gallery {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding: 10px 30px 10px 0px;
	display:block;
	color:#fff;
	text-align:left;
}
.logos_container {
	height:90px;
	width:620px;
	padding:14px 0 14px 0;
	margin:0 0 10px 0;
	display:block;
	float:left;
}
.list_services {
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
	margin: 0 10px 12px 30px;
	padding: 0px;
	line-height: 1.4em;
	display:block;
	width:200px;
	color: #2a364f;
}
.list_services li {
	display:block;
	float:left;
	width:100%;
	padding:5px 0 5px 0;
	color: #2a364f;
}
.list_services_main {
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
	margin: 0 30px 12px 30px;
	padding: 0px;
	line-height: 1.4em;
	display:block;
	width:520px;
	color: #2a364f;
}
.list_services_main li {
	display:block;
	float:left;
	width:100%;
	padding:5px 0 5px 0;
	color: #2a364f;
}
.bold_blue {
	color:#2c68ab;
	font-weight:bold;
	
}
.gallery_section {
	height:105px;	
}
.gallery {
	width:120px;
	float:left;
}
.front_text {
	font-size:14px;
	line-height:1.4px;
	color: #2a364f;
	display:block;
}